obsolete

module-build-service-2.12.1-1.fc28

FEDORA-2019-2b5af490fd created by mprahl 5 years ago for Fedora 28

Release v2.12.1


Update to v2.12.0 and add python-pungi as a dependency

This update has been submitted for testing by mprahl.

5 years ago

This update has obsoleted module-build-service-2.12.0-1.fc28, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago

This update has been obsoleted by module-build-service-2.12.2-1.fc28.

5 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1664741 module-build-service missing dependency -- python3-pungi
0
0
BZ#1665948 fedpkg: fix RPM dependency for module-build-local
0
0
BZ#1666257 Cannot build module with help of module-build-local on Centos7
0
0

Automated Test Results